 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1994px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  margin: 28px 90px 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 22px;
  margin-bottom: 40px;
}

.u-section-1 .u-image-1 {
  min-height: 658px;
  background-image: url("images/DasWunderinderNacht.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 19px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 676px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-text-2 {
  margin: 24px 42px 0 28px;
}

.u-section-1 .u-text-3 {
  margin: 15px 42px 0 28px;
}

.u-section-1 .u-text-4 {
  margin: 6px 73px 0 28px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 642px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  margin: 32px 237px 0 0;
}

.u-section-1 .u-text-6 {
  margin: 28px 1px 0;
}

.u-section-1 .u-image-2 {
  min-height: 642px;
  background-image: url("images/oldmanandhisangel.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-3 {
  min-height: 578px;
  background-image: url("images/gobelinscraftingshoes.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 578px;
}

.u-section-1 .u-container-layout-6 {
  padding: 0 30px;
}

.u-section-1 .u-text-7 {
  margin: 61px 73px 0 28px;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  margin: 14px 40px 0 auto;
  padding: 6px 31px 6px 30px;
}

.u-section-1 .u-text-8 {
  margin: 61px 73px 0 28px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1453px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-image-1 {
    min-height: 543px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 557px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 1px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 529px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 137px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-2 {
    min-height: 529px;
  }

  .u-section-1 .u-image-3 {
    min-height: 476px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 477px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 1px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 1px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1375px;
  }

  .u-section-1 .u-image-1 {
    min-height: 416px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 27px;
  }

  .u-section-1 .u-image-2 {
    min-height: 405px;
  }

  .u-section-1 .u-image-3 {
    min-height: 365px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1879px;
  }

  .u-section-1 .u-image-1 {
    min-height: 624px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 608px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 548px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1597px;
  }

  .u-section-1 .u-image-1 {
    min-height: 393px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 617px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 31px;
    margin-right: 22px;
    margin-left: 32px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 20px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 22px;
    margin-left: 32px;
    margin-right: 32px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 699px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 9px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-right: 32px;
    margin-left: 22px;
  }

  .u-section-1 .u-image-2 {
    min-height: 383px;
  }

  .u-section-1 .u-image-3 {
    min-height: 345px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 528px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 32px;
    margin-right: 41px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 18px;
    margin-right: 27px;
    margin-left: 32px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2270px;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  width: 729px;
  font-size: 3.75rem;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  width: 729px;
  margin: 60px auto 49px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2213px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 28px;
    margin-left: 0;
    margin-right: 0;
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
    margin-top: 35px;
    margin-bottom: 60px;
  }
}